انجمن


مشکل با نصب افزونه و بروز رسانی وردپرس  (۴ نوشته)

  • parsa

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۳
    تشکر شده: ۳ بار
    # نوشته شده: ۳ سال پیش
    ۹ آذر ۱۳۹۴ - ۱۴:۰۲

    سلام دوستان
    جدیدا یه مشکلی برام پیش اومده که هیچ افزونه ای تو سایتم نمی تونم نصب کنم و همینطورنمیتونم وردپرسم رو آپدیت کنم

    ارورش اینه :
    در حال دریافت بسته‌ی نصب از http://downloads.wordpress.org/plugin/intergeo-maps.zip…

    دریافت انجام نشد. error setting certificate verify locations: CAfile: /home/peyvande/public_html/wp-includes/certificates/ca-bundle.crt CApath: none

    ممنون میشم کمکم کنید

  • kian2203

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱
    # نوشته شده: ۳ سال پیش
    ۲ دی ۱۳۹۴ - ۱۰:۳۷

    با سلام
    من هم دقیقا مشکل همین دوست مون رو دارم البته من افزونه رو که نصب کردم مشکلی نداشت اما بعد از تغیر سرور این مشکل ایجاد شده که باید افزونه رو غیرفعال کنم تا بتونم وارد مدیریت سایت بشم
    اگر کسی در این زمینه میتونه راهنمایی کنه ممنون میشم
    افزونه ای که من نصب کردم افزونه منوی متحرک هست

    با تشکر

  • sina1992

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱
    # نوشته شده: ۳ سال پیش
    ۶ دی ۱۳۹۴ - ۱۲:۳۹

    سلام منم همین مشکل رو دارم لطفا راهنمایی ام کنید
    ممنون

  • یک دو سه پروژه

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۳
    تشکر شده: ۹ بار
    # نوشته شده: ۳ سال پیش
    ۱۷ دی ۱۳۹۴ - ۱۲:۵۱

    در صورت امکان آخرین بک آپ رو بازگردانی کنید
    در غیر این صورت فایلهای وردپرس رو از طریق فایل منیجر (سی پنل یا دایرکت ادمین) overwrite کنید
    برای مورد دوم احتیاط کنید یا از یک فرد متخصص کمک بگیرید
    آموزشش داخل اینترنت هست
    موفق باشید

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.